@import url("http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,400,600,700");

/*---------------------------------------------------------------------------*\

    GLOBAL

\*---------------------------------------------------------------------------*/
body, #body_wrapper{
    
    font-smoothing:         antialiased;
    -moz-font-smoothing:    antialiased;
    -webkit-font-smoothing: antialiased;
    font-family: "Open Sans";
    color: #000;
}

body{
    
    min-width: 1024px;
}


h1, h2, h3, h4, h5, h6, p{
    
	margin-bottom:     10px;
}



h1, h1 a, h2, h2 a{
    
}



h3, h3 a{
}



h4, h4 a{
}



h5, h5 a{
}



h6, h6 a{
}



p{
	
}



a{
	-webkit-transition:  500ms ease-out 0s;
            transition:  500ms ease-out 0s;

    -webkit-transition-property: color, background;
            transition-property: color, background;
}

a:hover{
    -webkit-transition:  500ms ease-out 0s;
            transition:  500ms ease-out 0s;

    -webkit-transition-property: color, background;
            transition-property: color, background;

}

a.button, 
input.form-submit, 
input[type='reset'], 
input[type='button'] {
    
    display:    inline-block;
    margin-top: 20px;
    padding:    10px 20px;
    height:     auto;
    
    background: #7f9aa5;
    border: 0;
    text-decoration: none;
    color:  #FFF;
    font:   600 16px 'Open Sans';
    
    border-radius:          2px;
    -moz-border-radius:     2px;
    -webkit-border-radius:  2px;
    
   
}

.clear{
    
	clear:         both;
	margin:	       0px;
	padding:       0px;
	height:        1px;
	line-height:   1px;
}

#site-name {
	margin:    0px;
	padding:   0;
}

input[type='text'], 
input[type='file'], 
input[type='password'], 
select.form-select {
    
    width: 30%;
    
	background:    #fff;
	
}

.limiter {
    width: 1024px;
}

.resizable-textarea {
    
	width: 55%;
}

.clearfix:after, ul.links:after {
    
	content:       "";
	display:       block;
	clear:         both;
	visibility:    hidden;
	line-height:   0;
	height:        0;
}

.fl{
    float: left;
}
.fr{
    float: right;
}

 /*
.example {
    transition: [transition-property] [transition-duration] [transition-timing-function] [transition-delay];
    -webkit-transition: ;
    -moz-transition: ;
    -o-transition: ;
    transition: ;
}

.example {
    -webkit-transition: background-color 500ms ease-out 1s;
    -moz-transition: background-color 500ms ease-out 1s;
    -o-transition: background-color 500ms ease-out 1s;
    transition: background-color 500ms ease-out 1s;
}
*/

/*---------------------------------------------------------------------------*\

    MASTHEAD

\*---------------------------------------------------------------------------*/
#branding {
    height: 137px;
/*    background: url('images/headerback.png') center top repeat-y;*/
}


#branding .limiter {
    background-color: #5a391d;
}

#branding .limiter .column {
    margin: 0;
    width: 100%;
}

#region-branding h2 {
    color:#fff;
    font-weight: 600;
    margin-top: 45px;
    line-height: 1.2em;
    font-size: 19px;
    text-align: left;
    margin-right: 90px;
}

/*---------------------------------------------------------------------------*\

    NAVIGATION

\*---------------------------------------------------------------------------*/

#site-navigation{
	background:        none;
	pointer-events:    none;
}

#site-navigation {
    width: 260px;
    float:left;
}

#site-navigation ul ul {
    display:none;
}

#site-navigation ul.links li {
    float:none !important;
    text-align: left;
}

#site-navigation .limiter {
    width: 260px;
    float:left;
    margin: 0;
}

#site-navigation .limiter .column {
    margin: 0;
    width: 260px;
    background-color: #5a391d;
}

#site-navigation .limiter .column > ul {
    padding: 0px;
}

#site-navigation .dropdown{   
	display:   inline-block; 
	pointer-events:    auto;
}

#site-navigation .dropdown li{
    background: url('images/divider.jpg') left bottom repeat-x;
    padding-bottom: 2px;
	float:     none;
}

#site-navigation ul.links li.first {
    padding: 15px 0px;
}

#site-navigation ul.links li.first a {
    margin: 0 auto;
    width: 60%;
    padding: 5px;
    background-color: #0ba9bc;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .03em;
    text-align: center;
}

#site-navigation .dropdown a,
#side-nav ul.links a, 
#site-navigation ul.links a {
    color: #fff;
    padding: 5px 20px 5px 20px !Important;
    width: 220px;
}

#site-navigation .dropdown li li a.active, 
#site-navigation .dropdown li.active-trail > a {
    background-color: #4b3018;
}

#site-navigation .dropdown a:hover,
#side-nav ul.links a:hover, 
#site-navigation ul.links a:hover {
}

#site-navigation .dropdown li.last a, 
#site-navigation .dropdown li li a{
    
	border:	       none;
	line-height:   auto;
	margin-bottom: 0px
}

#site-navigation .dropdown li li a {
}

#site-navigation .dropdown li li a:hover {

}

/*---------------------------------------------------------------------------*\

    HERO

\*---------------------------------------------------------------------------*/

#hero{
    
}

.nifty-hero-item{
	width:     1024px;
}

.block-nifty_hero {
	margin-bottom: 0px;
}

#hero h2{
    
	font-weight:						normal;
    
	text-shadow:						none;
}

#hero .caption-content{
    
	font-weight:						normal;
	text-shadow:						none;
}

.nifty-hero-caption .read-more, 
.nifty-hero-caption .read-more:hover {
    
	display:           block;
	float:             right;
    
	margin-top:         10px;
	padding:               0;
    height:             30px;
	width:             134px;
    
	background:            none;
	box-shadow:            none;
	-moz-box-shadow:       none;
	-webkit-box-shadow:    none;
	
	overflow:      hidden;
	text-indent:   2000px !important;
	line-height:   4000px;
}

.block-nifty_hero, .views_slideshow_thumbnailhover_slide, 
.views_slideshow_slide {
	
	background:	none !important;
}

.block-nifty_hero .views-slideshow-controls-bottom {
    
	display:   block;
}

/*---------------------------------------------------------------------------*\

    PAGE

\*---------------------------------------------------------------------------*/

#page {
    width: 760px;
    float:left;
}

#page .limiter {
    width: 764px !important;
    padding-top: 0 !important;
    margin-top: 10px;
    overflow: hidden;
}

#header {
    display: none;
}

.groupwrap .limiter {
    width: 1024px;
    margin: 0 auto;
}



#page #main img, #page #main table img {
    max-width: 100%;
}

#page #main {
    margin-left:10px;
    margin-right: 10px;
    font-size: 14px;
    width: 745px;
}

#page #main h2 {
    font-size: 22px;
    font-weight: 800;
    line-height: 1.3em;
}

.front #main table th {
    border-right: 5px solid #fff;
    padding: 20px;
    text-align: center;
    vertical-align: center;
    width: 33%;
    position: relative;
}

.front #main table th h3 {
    font-size: 13px;
    font-weight: 700;
    letter-spacing: .03em;
    margin-bottom: 4px;
}

.front #main table th a {
    width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9999;
}

.front #main table th a:hover {
    text-decoration: none !important;
}

.front #main table th:hover {
    opacity: .9;
}

.front #main table th h2 {
    font-weight: 300 !important;
    font-size: 22px;
    margin-bottom: 8px;
    line-height: 1.2em;
}

.front #main table th:first-child {
    background-color: #a6b97d;
}

.front #main table th:nth-child(2) {
    background-color: #7f9aa5;
}

.front #main table th:last-child {
    background-color: #7d844c;
}



/*---------------------------------------------------------------------------*\

    SIDEBAR

\*---------------------------------------------------------------------------*/

#sidebar {
    display:none;
}

#sidebar .block{
    
	background:    #d9f7f2;
}

#sidebar .block .content{
    
	padding:       30px 15px 15px 15px;
}

#block-views-ec_pro_testimonials-block_2 h2, #block-ec_pro_contact_form-0 h2{
	padding:   30px 0px 0px;
	margin:    0px 15px;
}

#block-views-ec_pro_testimonials-block_2 .content, #block-ec_pro_contact_form-0 .content{
    
	padding-top:   5px !important;
}

#block-ec_pro_contact_form-0 h2 {
    
	text-indent:       0px;
	background-image:  none;
}

#sidebar .block .content .content{
    
	padding:   0px;
}

#block-ec_pro_contact_form-0 input[type='text'] {
	width:     90%;
}

#block-ec_pro-custom-1 h1, 
#block-ec_pro-custom-1 h2, 
#block-ec_pro-custom-1 h3, 
#block-ec_pro-custom-1 h4,
#block-ec_pro-custom-1 h5, 
#block-ec_pro-custom-1 h6, 
#block-ec_pro-custom-1 p, 
#block-ec_pro-custom-1 ul, 
#block-ec_pro-custom-1 li, 
#block-ec_pro-custom-1 em, 
#block-ec_pro-custom-1 strong{
    
	color: white !important;
}

#sidebar h1, 
#sidebar h2{
    
	font-size:     21px;
	line-height:   24px;
}

#sidebar h1, 
#sidebar h2, 
#sidebar h3, 
#sidebar h4, 
#sidebar h5, 
#sidebar h6, 
#sidebar p, 
#sidebar ul, 
#sidebar li, 
#sidebar em, 
#sidebar strong{
    
	color:         #6d6d6d;
}

/*---------------------------------------------------------------------------*\

    FOOTER

\*---------------------------------------------------------------------------*/

#footer{
    color: #fff;
    overflow: hidden;
}


#footer .limiter{
    background-color: #5a391d;
	border:    none;
    width: 1024px;
}

#footer .limiter .column {
    width: calc(100% - 20px);
}

#footer .content img{
	height:	   75px;
	width:     auto;
	border:    solid 4px #d4d4d4;
}

#footer h2 {
    color: #fff;
    text-align: center;
    font-size: 22px;
    font-weight: 300;
}

#footer table th ul li a {
    color: #fff;
}

#footer table th {
    border-bottom: none;
    padding: 30px;
    width: 25%;
    vertical-align: top;
}

#footer table th ul li {
    list-style-type: none;
}

#footer #copyright a {
    color: #fff;
}

/*---------------------------------------------------------------------------*\

    BLOG

\*---------------------------------------------------------------------------*/

.view-ec-pro-news .meta .seperator, 
.view-ec-pro-news .meta .published-line, 
.view-ec-pro-news .view-header, 
.view-ec-pro-news .submitted, 
.ec_pro_blog_post .submitted, 
.view-ec-pro-news .comment_add, 
.node-type-ec-pro-blog-post #comments {
    
    display: none;
}


.ec_pro_blog_post .meta,
.ec_pro_blog_post .terms{
    
/*    display: none !important;*/
}

.page-node.node-type-ec-pro-blog-post .addthis_toolbox {
    
    display: none;
}

.ec_pro_blog_post .content {
    margin-left: 0px;
}

.ec_pro_blog_post {
    padding: 20px 0px;
    border-bottom: 1px solid #ccc;
}

.view-id-ec_pro_news .views-row {
    margin-bottom: 0px;
    border: none;
}

.view-id-ec_pro_news h2 a {
    color: #1fa9bb;
}


